package com.palmnest.application.dto;

import java.io.Serializable;
import java.util.Date;

public class DateTypeDto implements Serializable{

	/**
	 * 
	 */
	private static final long serialVersionUID = -3472317968296670977L;
	private String date;
	private int type;
	public String getDate() {
		return date;
	}
	public void setDate(String date) {
		this.date = date;
	}
	public int getType() {
		return type;
	}
	public void setType(int type) {
		this.type = type;
	}
	public DateTypeDto(String date, int type) {
		super();
		this.date = date;
		this.type = type;
	}
	
}
